@font-face {
    font-family: 'NotoKR';
    font-style: normal;
    font-weight: 100;
    src: local('Noto Sans Thin'), local('NotoSans-Thin'),
    url(/sites/moj/font/NotoSansKR-Thin.woff2) format('woff2'),
    url(/sites/moj/font/NotoSansKR-Thin-Hestia.eot),
    url(/sites/moj/font/NotoSansKR-Thin-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/sites/moj/font/NotoSansKR-Thin-Hestia.woff) format('woff'),
    url(/sites/moj/font/NotoSansKR-Thin-Hestia.otf) format('opentype');
}
@font-face {
    font-family: 'NotoKR';
    font-style: normal;
    font-weight: 200;
    src: local('Noto Sans Light'), local('NotoSans-Light'),
    url(/sites/moj/font/NotoSansKR-Light.woff2) format('woff2'),
    url(/sites/moj/font/NotoSansKR-Light-Hestia.eot),
    url(/sites/moj/font/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/sites/moj/font/NotoSansKR-Light-Hestia.woff) format('woff'),
    url(/sites/moj/font/NotoSansKR-Light-Hestia.otf) format('opentype');
}
@font-face {
    font-family: 'NotoKR';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans DemiLight'), local('NotoSans-DemiLight'),
    url(/sites/moj/font/NotoSansKR-DemiLight.woff2) format('woff2'),
    url(/sites/moj/font/NotoSansKR-DemiLight-Hestia.eot),
    url(/sites/moj/font/NotoSansKR-DemiLight-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/sites/moj/font/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
    url(/sites/moj/font/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}
@font-face {
    font-family: 'NotoKR';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'),
    url(/sites/moj/font/NotoSansKR-Regular.woff2) format('woff2'),
    url(/sites/moj/font/NotoSansKR-Regular-Hestia.eot),
    url(/sites/moj/font/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/sites/moj/font/NotoSansKR-Regular-Hestia.woff) format('woff'),
    url(/sites/moj/font/NotoSansKR-Regular-Hestia.otf) format('opentype');
}
@font-face {
    font-family: 'NotoKR';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'),
	url(/sites/moj/font/NotoSansKR-Medium.woff2) format('woff2'),
    url(/sites/moj/font/NotoSansKR-Medium-Hestia.eot),
    url(/sites/moj/font/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/sites/moj/font/NotoSansKR-Medium-Hestia.woff) format('woff'),
    url(/sites/moj/font/NotoSansKR-Medium-Hestia.otf) format('opentype');
}
@font-face {
    font-family: 'NotoKR';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans Bold'), local('NotoSans-Bold'),
	url(/sites/moj/font/NotoSansKR-Bold.woff2) format('woff2'),
    url(/sites/moj/font/NotoSansKR-Bold-Hestia.eot),
    url(/sites/moj/font/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/sites/moj/font/NotoSansKR-Bold-Hestia.woff) format('woff'),
    url(/sites/moj/font/NotoSansKR-Bold-Hestia.otf) format('opentype');
}
@font-face {
    font-family: 'NotoKR';
    font-style: normal;
    font-weight: 900;
    src: local('Noto Sans Black'), local('NotoSans-Black'),
	url(/sites/moj/font/NotoSansKR-Black.woff2) format('woff2'),
    url(/sites/moj/font/NotoSansKR-Black-Hestia.eot),
    url(/sites/moj/font/NotoSansKR-Black-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/sites/moj/font/NotoSansKR-Black-Hestia.woff) format('woff'),
    url(/sites/moj/font/NotoSansKR-Black-Hestia.otf) format('opentype');
}

